<html>
  <body>
    <!-- 
    <script src="//cdn.jsdelivr.net/npm/pouchdb@7.0.0/dist/pouchdb.js"></script>
    <script src="//cdn.jsdelivr.net/npm/pouchdb@7.0.0/dist/pouchdb.find.js"></script> 
    -->
    <!-- <script src="scripts/pouchdb-7.0.0.min.js"></script> -->
    <script src="../scripts/pouchdb-7.0.0.min.js"></script>
    <script src="../scripts/pouchdb.find.min.js"></script>

    <!-- Scaffolding for tests. Not required in real applications. -->
    <script src="packages/test/dart.js"></script>
    <link href="smoucher_changes_test.dart" rel="x-dart-test" />
  </body>
</html>
